### Function

# Adw get_micro_version

#### Declaration [src]

    guint
    adw_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the Adwaita library.

For example, in libadwaita version 1.2.3 this is 3.

This function is in the library, so it represents the libadwaita library your code is running against. Contrast with the `ADW_MAJOR_VERSION` constant, which represents the micro version of the libadwaita headers you have included when compiling your code.

#### Return value

Type: `guint`

The micro version number of the Adwaita library.